@charset "utf-8";
html,
body {
  width: 100%;
  height: 100%;
  font-family: 'NanumSquare';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-feature-settings: 'liga', 'kern';
  letter-spacing: -0.04em;
}

body,
p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
dl,
dt,
dd,
table,
th,
td,
form,
fieldset,
legend,
input,
textarea,
button,
select {
  margin: 0;
  padding: 0;
}

html {
  overflow-y: scroll;
}
body {
  word-break: break-all;
  -ms-word-break: break-all;
  word-break: keep-all;
  word-wrap: break-word;
}
img,
fieldset,
iframe {
  border: 0 none;
}
input[type='checkbox'] {
  border: 0 none;
}
input::-ms-clear {
  display: none;
}
input[type='password']::-ms-reveal,
input[type='password']::-ms-clear {
  display: none;
}
body {
  max-width: 450px;
  margin: 0 auto;
}

ul,
ol {
  list-style: none;
}
em,
address {
  font-style: normal;
}
a {
  text-decoration: none;
}
a,
img,
button,
input {
  selector-dummy: expression(this.hideFocus=true);
}
a,
img,
button,
input {
  outline: none;
  selector-dummy: expression(this.hideFocus=true);
}
img {
  object-fit: cover;
  object-position: center;
  margin: 0;
  padding: 0;
  vertical-align: top;
  border: 0;
  outline: 0;
}
article,
aside,
dialog,
footer,
header,
section,
footer,
nav,
figure {
  display: block;
  margin: 0;
  padding: 0;
} /* html5 tags */
button {
  cursor: pointer;
}
button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.header_wrap {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 65px;
  z-index: 100;
  background: #fff;
  box-shadow: 0px 3px 6px #00000029;
}
.header_wrap .logo {
  display: block;
  width: 130px;
  margin-left: 28px;
  margin-top: 23px;
}
.header_wrap .logo img {
  width: 100%;
  height: 100%;
}
.header_wrap .menu_wrap {
  position: fixed;
  top: 0;
  right: -250px;
  background: #fff;
  width: 250px;
  height: 100%;
  z-index: 100;
}
.header_wrap .menu_wrap.act {
  right: 0 !important;
}
.header_wrap .menu_wrap ul {
  margin-top: 70px;
}
.header_wrap .menu_wrap ul li {
  height: 60px;
  line-height: 60px;
  text-align: right;
  border-bottom: 1px solid #e8e8e8;
}
.header_wrap .menu_wrap ul li a {
  font-size: 21px;
  color: #001e6c;
  padding-right: 25px;
  font-family: 'NanumSquareExtraBold';
}

#open-button {
  position: fixed;
  right: 10px;
  top: 10px;
  z-index: 10000;
  width: 50px;
  height: 50px;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  cursor: pointer;
  display: block;
}
#open-button:after {
  clear: both;
}
.navicon-line {
  position: absolute;
  width: 25px;
  height: 3px;
  border-radius: 1px;
  background: #001e6c;
  -webkit-transition: all 0.7s ease-out;
  -moz-transition: all 0.7s ease-out;
  -o-transition: all 0.7s ease-out;
  transition: all 0.7s ease-out;
}
#open-button.act {
  position: fixed;
  right: 10px;
}
.nl1 {
  top: 14px;
  left: 12px;
}
.nl2 {
  top: 21px;
  left: 12px;
}
.nl3 {
  top: 28px;
  left: 12px;
}
#open-button.act > div > div {
  transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  -webkit-transform: rotate(225deg);
  width: 28px;
  position: absolute;
  top: 20px;
  right: 25px;
  margin: 0;
  padding: 0;
}
#open-button.act > div > div:first-child {
  transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}
#open-button.act > div > div:last-child {
  opacity: 0;
}
.roof {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
}

#TopButton {
  width: 52px;
  position: absolute;
  top: -26px;
  left: 50%;
  margin-left: -26px;
  z-index: 10;
}

.footer_wrap {
  position: relative;
  background: #001e6c;
  color: #fff;
  text-align: center;
  padding: 80px 30px 35px 30px;
  float: left;
  width: 100%;
  box-sizing: border-box;
}
.footer_wrap .p1 {
  margin-bottom: 10px;
  font-size: 15px;
  line-height: 1.5;
}
.footer_wrap .p1 span {
  font-family: 'NanumSquareExtraBold';
}
.footer_wrap .p1 em {
  display: inline-block;
  width: 20px;
}
.footer_wrap .p2 {
  font-size: 15px;
  font-family: 'NanumSquareExtraBold';
}
.footer_wrap .sns_box {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 35px 0;
}
.footer_wrap .sns_box a {
  display: block;
  width: 34px;
  margin: 0 5px;
}
.footer_wrap .sns_box a img {
  width: 100%;
}

/* 메인 */
.main_wrap {
  margin-top: 65px;
}
.main_wrap .sec1 {
  position: relative;
  background: #f2fbff;
  padding-top: 20px;
}
.main_wrap .sec1 img {
  width: 100%;
}
.main_wrap .sec1 .box {
  text-align: center;
  padding: 40px 20px;
}
.main_wrap .sec1 .box .title {
  font-size: 15px;
  color: #222;
  line-height: 1.5;
}
.main_wrap .sec1 .box .title span {
  font-family: 'NanumSquareExtraBold';
  display: block;
  font-size: 19px;
  color: #001e6c;
  margin-bottom: 15px;
}

.main_wrap .sec2 {
  padding: 40px 20px;
}
.main_wrap .sec2 .title {
  font-family: 'NanumSquareExtraBold';
  font-size: 21px;
  color: #001e6c;
  text-align: center;
}
.main_wrap .sec2 .title span {
  font-family: 'NanumSquare';
  font-size: 18px;
  display: inline-block;
  margin-left: 15px;
}
.main_wrap .sec2 ul {
  margin-top: 40px;
}
.main_wrap .sec2 ul li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 30px;
}
.main_wrap .sec2 ul li img {
  width: 120px;
}
.main_wrap .sec2 ul li p {
  width: 60%;
  font-size: 15px;
  color: #001e6c;
  line-height: 1.5;
}
.main_wrap .sec2 ul li p span {
  font-size: 20px;
  display: block;
  margin-bottom: 10px;
  font-family: 'NanumSquareBold';
}

.main_wrap .sec3 {
  background: #fafafa;
  padding: 45px 30px 30px 30px;
  text-align: center;
}
.main_wrap .sec3 .title {
  display: inline-block;
  margin: 0 auto;
  padding: 0 30px;
  height: 40px;
  line-height: 40px;
  background: #001e6c;
  color: #fff;
  font-size: 17px;
  font-weight: bold;
  border-radius: 30px;
  box-shadow: 0px 3px 6px #00000029;
}
.main_wrap .sec3 .box {
  padding-bottom: 50px;
}
.main_wrap .sec3 .box ul {
  text-align: left;
  margin: 45px 0;
}
.main_wrap .sec3 .box ul li {
  font-size: 13px;
  margin-bottom: 20px;
  line-height: 1.5;
}
.main_wrap .sec3 .box ul li span {
  font-weight: bold;
  display: block;
}
.main_wrap .sec3 .box ul li:not(.view_ach) {
  display: none;
}
.main_wrap .sec3 #boxA {
  background: url('../image/boxa_bg.png') no-repeat;
  background-position: center right;
}
.main_wrap .sec3 #boxB {
  background: url('../image/boxb_bg.png') no-repeat;
  background-position: center right;
}
.main_wrap .sec3 #boxC {
  background: url('../image/boxc_bg.png') no-repeat;
  background-position: center right;
}

.main_wrap .sec4 {
  padding: 50px 30px 60px 30px;
}
.main_wrap .sec4 .title {
  font-family: 'NanumSquareExtraBold';
  font-size: 21px;
  color: #001e6c;
  text-align: center;
}
.main_wrap .sec4 .title span {
  font-family: 'NanumSquare';
  font-size: 18px;
  display: inline-block;
  margin-left: 15px;
}
.main_wrap .sec4 .inner {
  position: relative;
  margin-top: 35px;
}
.main_wrap .sec4 .inner .year_slt {
  position: absolute;
  top: 0;
  right: 0;
  width: 130px;
  text-align: left;
}
.main_wrap .sec4 .inner .year_slt p {
  cursor: pointer;
  width: 100%;
  height: 40px;
  line-height: 40px;
  background: #e8e8e8 url('../image/arw.png') no-repeat;
  background-position: 90% center;
  background-size: 7px;
  border-radius: 30px;
  text-indent: 20px;
  font-size: 15px;
  font-weight: bold;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.main_wrap .sec4 .inner .year_slt ul {
  display: none;
  margin-top: 13px;
  width: auto;
  height: 70px;
  padding: 10px;
  overflow-y: scroll;
  border-radius: 12px;
  background: #e8e8e8;
}
.main_wrap .sec4 .inner .year_slt ul li {
  font-size: 15px;
  height: 30px;
  line-height: 30px;
  cursor: pointer;
}
.main_wrap .sec4 .inner .year_slt ul li.act {
  font-weight: bold;
}
.main_wrap .sec4 .inner .year_slt p:hover {
  color: #fff;
  background: #001e6c url('../image/arw_w.png') no-repeat;
  background-position: 90% center;
  background-size: 7px;
}
.main_wrap .sec4 .inner ul.lst {
  margin-top: 40px;
}
.main_wrap .sec4 .inner ul.lst li {
  text-align: left;
  /* border-bottom: 1px solid #e8e8e8; */
  padding: 35px 0 10px 0;
}
.main_wrap .sec4 .inner ul.lst li:last-child {
  display: none;
  border-bottom: none;
}
.main_wrap .sec4 .inner ul.lst li .year_tit {
  font-size: 20px;
  color: #001e6c;
  font-weight: 500;
  margin-bottom: 25px;
}
.main_wrap .sec4 .inner ul.lst li .year_tit:not(.view_year) {
  display: none;
}
.main_wrap .sec4 .inner ul.lst li .month_box p {
  font-size: 13px;
  line-height: 1.5;
  margin-bottom: 25px;
}
.main_wrap .sec4 .inner ul.lst li .month_box p span {
  font-size: 15px;
  color: #001e6c;
  font-weight: bold;
  display: block;
  margin-bottom: 5px;
}
.main_wrap .sec4 .inner ul.lst li .month_box p:not(.view_year) {
  display: none;
}
.view_arw {
  display: block;
  margin: 0 auto;
}

.main_wrap .sec5 {
  background: #fafafa;
  padding: 40px 0 70px 0;
  text-align: center;
}
.main_wrap .sec5 .title {
  font-family: 'NanumSquareExtraBold';
  font-size: 21px;
  color: #001e6c;
  font-weight: 500;
  margin-bottom: 50px;
}
.main_wrap .sec5 .title span {
  font-family: 'NanumSquare';
  font-size: 18px;
  display: inline-block;
  margin-left: 15px;
}
.main_wrap .sec5 .bx {
  margin: 0 auto;
  padding: 0 30px;
  margin-top: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.main_wrap .sec5 .bx img {
  max-width: 30%;
  margin: 0 10px;
}

/* Product */
.product_wrap > .tebBtn {
  width: 85%;
  height: 50px;
  margin: 0 auto;
}
.product_wrap > .tebBtn button {
  float: left;
  width: 150px;
  height: 40px;
  font-size: 14px;
  border-radius: 30px;
  box-shadow: 0 4px 6px rgba(47, 71, 124, 0.892), 0 1px 3px rgba(0, 0, 0, 0.546);
  border: 1px solid rgba(47, 67, 124, 0.2);
  background-color: #ffffff;
  margin-top: 3px;
}
.product_wrap > .tebBtn > button:first-child {
  background-color: #001e6c;
  color: snow;
  float: left;
}
.product_wrap > .tebBtn > button:nth-child(2) {
  float: right;
}
.product_wrap > .tebBtn button:hover {
  transform: scale(1.05);
  background-color: #001e6c;
  color: snow;
}

.sub_top {
  margin-top: 65px;
  text-align: center;
  position: relative;
}
.sub_top.bg1 {
  font-family: 'NanumSquareExtraBold';
  font-size: 27px;
  height: 120px;
  line-height: 120px;
  color: #001e6c;
  background: url('../image/m_sub_top1.png') no-repeat center;
  background-size: cover;
}
.sub_top.bg2 {
  padding: 50px 20px;
  color: #001e6c;
  background: url('../image/m_sub_top2.png') no-repeat center;
  background-size: cover;
}
.sub_top.bg2 .p1 {
  font-family: 'NanumSquareExtraBold';
  font-size: 27px;
}
.sub_top.bg2 .p2 {
  font-size: 14px;
  margin-top: 45px;
  white-space: pre-wrap;
  line-height: 1.5;
}
.sub_top.bg2 .p3 {
  font-size: 13px;
  margin-top: 25px;
  color: #8f8f8f;
  line-height: 1.5;
}
.sub_top strong {
  position: absolute;
  bottom: 25px;
  left: 0;
  width: 100%;
  line-height: normal;
  font-size: 14px;
}

.sub_title {
  font-size: 15px;
  color: #222;
  text-align: center;
  line-height: 1.5;
  white-space: pre-wrap;
}
.sub_title span {
  display: block;
  font-family: 'NanumSquareExtraBold';
  font-size: 21px;
  color: #001e6c;
  margin-bottom: 10px;
}
.product_wrap .inner1 {
  padding: 40px 30px 0 30px;
  text-align: center;
}
.product_wrap .inner1 .slick-list {
  width: 100%;
}
.product_wrap .inner1 > ul {
  width: 245px;
  display: block;
  margin: 50px auto;
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 40px;
}
.product_wrap .inner1 > ul li {
  border-radius: 40px;
  overflow: hidden;
  text-align: center;
  background: #fff;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.product_wrap .inner1 > ul li .box {
  background: #001e6c;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 150px;
}
.product_wrap .inner1 > ul li .box img {
  width: 72px;
}
.product_wrap .inner1 > ul li p {
  font-size: 14px;
  color: #444;
  padding: 30px 0;
  line-height: 1.4;
}
.product_wrap .inner1 .slick-prev {
  zoom: 0.9;
  position: absolute;
  top: 50%;
  margin-top: -20px;
  left: -45px;
  width: 14px;
  height: 23px;
  background: url('../image/prev_btn.png');
  background-size: cover;
  z-index: 99;
  overflow: hidden;
  text-indent: -9999px;
  border: none;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.product_wrap .inner1 .slick-next {
  zoom: 0.9;
  position: absolute;
  top: 50%;
  margin-top: -20px;
  right: -45px;
  width: 14px;
  height: 23px;
  background: url('../image/next_btn.png');
  background-size: cover;
  z-index: 99;
  overflow: hidden;
  text-indent: -9999px;
  border: none;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.product_wrap .inner1 .slick-prev:hover {
  background: url('../image/prev_btn_act.png');
  background-size: cover;
}
.product_wrap .inner1 .slick-next:hover {
  background: url('../image/next_btn_act.png');
  background-size: cover;
}
.product_wrap .inner1 .slick-dots .slick-active > button {
  background: #001e6c;
}
.product_wrap .inner2 .bx .slick-prev:hover {
  background: url('../image/prev_btn_act.png');
  background-size: cover;
}
.product_wrap .inner2 .bx .slick-next:hover {
  background: url('../image/next_btn_act.png');
  background-size: cover;
}
.product_wrap .inner2 .bx .slick-dots .slick-active > button {
  background: #001e6c;
}
.product_wrap .inner2 {
  width: 100%;
  height: 600px;
  float: left;
  padding: 90px 0 120px 0;
  box-sizing: border-box;
  background: url('../image/m_product_inner2.png') no-repeat top center;
  background-size: cover;
  margin: 0;
  margin-bottom: 40px;
}
.product_wrap .inner2 .bx {
  width: 100%;
  height: 400px;
  margin: 0 auto;
}
.product_wrap .inner2 .bx .slick-list {
  width: 300px;
  margin: 0 auto;
}
.product_wrap .inner2 .bx .slide {
  padding: 35px 0 0 0;
  text-align: center;
  box-sizing: border-box;
  margin: 0;
}
.product_wrap .inner2 .bx .slide img {
  display: block;
  margin: 0 auto;
  width: 65px;
}
.product_wrap .inner2 .bx .slide p {
  font-size: 14px;
  color: #001e6c;
  line-height: 1.5;
  margin-top: 30px;
}
.product_wrap .inner2 .bx .slide p span {
  font-family: 'NanumSquareExtraBold';
  display: block;
  font-size: 21px;
  margin-bottom: 10px;
}
.product_wrap .inner2 .bx .slide a {
  font-family: 'NanumSquareExtraBold';
  display: block;
  width: 160px;
  height: 35px;
  line-height: 35px;
  color: #fff;
  border-radius: 30px;
  font-size: 16px;
  margin: 35px auto;
  background: #001e6c;
}
.product_wrap .inner2 .bx .slide a:hover {
  opacity: 0.8;
}
.product_wrap .inner2 .bx .slick-prev {
  zoom: 0.9;
  position: absolute;
  top: 27%;
  margin-top: -20px;
  left: 20px;
  width: 14px;
  height: 23px;
  background: url('../image/prev_btn.png');
  background-size: cover;
  z-index: 99;
  overflow: hidden;
  text-indent: -9999px;
  border: none;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.product_wrap .inner2 .bx .slick-next {
  zoom: 0.9;
  position: absolute;
  top: 27%;
  margin-top: -20px;
  right: 20px;
  width: 14px;
  height: 23px;
  background: url('../image/next_btn.png');
  background-size: cover;
  z-index: 99;
  overflow: hidden;
  text-indent: -9999px;
  border: none;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.product_wrap .slick-dots {
  width: 200px;
  height: 15px;
  position: absolute;
  left: 50%;
  bottom: -50px;
  margin-left: -100px;
  text-align: center;
}
.product_wrap .slick-dots li {
  display: inline-block;
}
.product_wrap .slick-dots li > button {
  width: 8px;
  height: 8px;
  border: none;
  background: #8f8f8f;
  border-radius: 50%;
  overflow: hidden;
  text-indent: -9999px;
  margin: 0 4px;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.product_wrap .slick-dots .slick-active > button {
  background: #001e6c;
}
.product_wrap .inner2 .slick-dots li {
  position: relative;
  top: -60px;
}

.product_wrap .work_flow_wrap {
  background-color: #ffffff;
  text-align: center;
  margin-top: 80px;
  padding-top: 30px;
  box-sizing: border-box;
}
.product_wrap .work_flow_wrap p {
  font-size: 15px;
  color: #222;
  text-align: center;
  line-height: 1.5;
  white-space: pre-wrap;
}
.product_wrap .work_flow_wrap p span {
  font-family: 'NanumSquareExtraBold';
  display: block;
  font-size: 21px;
  color: #001e6c;
  margin-bottom: 10px;
}
.work_flow_wrap > .work_flow {
  margin-top: 30px;
  width: 100%;
  height: 450px;
  background-color: #ffffff;
  float: left;
}
.work_flow_wrap > .work_flow .slick-list {
  width: 340px;
  margin: 0 auto;
}
.work_flow .wbox01 {
  width: 100%;
  float: left;
  background-color: rgb(255, 255, 255);
  margin-top: 10px;
}
.work_flow .wbox01 .slick-list {
  width: 100%;
  height: 450px;
  margin: 0 auto;
}
.work_flow .wbox01 img {
  width: 72px;
  margin: 0 auto;
}
.work_flow .wbox01 span {
  display: block;
  width: 100%;
  text-align: center;
  color: #5f709f;
  font-weight: normal;
  font-size: 17px;
  margin-top: 15px;
}
.work_flow .wbox01 span strong {
  color: #001e6c;
  line-height: 2;
}
.work_flow .wbox02 {
  width: 100%;
  float: left;
}
.work_flow .wbox02 > ul {
  width: 300px;
  margin: 25px auto 7px auto;
  text-align: center;
  font-size: 15px;
  background-color: rgb(255, 255, 255);
}
.work_flow .wbox02 > ul li {
  margin-top: 7px;
}
.work_flow .slick-prev {
  zoom: 0.9;
  position: absolute;
  top: 15%;
  margin-top: -20px;
  left: 40px;
  width: 14px;
  height: 23px;
  background: url('../image/prev_btn.png');
  background-size: cover;
  z-index: 99;
  overflow: hidden;
  text-indent: -9999px;
  border: none;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.work_flow .slick-next {
  zoom: 0.9;
  position: absolute;
  top: 15%;
  margin-top: -20px;
  right: 40px;
  width: 14px;
  height: 23px;
  background: url('../image/next_btn.png');
  background-size: cover;
  z-index: 99;
  overflow: hidden;
  text-indent: -9999px;
  border: none;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.work_flow .slick-prev:hover {
  background: url('../image/prev_btn_act.png');
  background-size: cover;
}
.work_flow .slick-next:hover {
  background: url('../image/next_btn_act.png');
  background-size: cover;
}

.work_flow .slick-dots li {
  position: relative;
  top: 10px;
  margin: 0 auto;
}
.work_flow .slick-active button {
  background-color: #001e6c;
}

/* Quantum */
/*
25.02.20
개발자 : 김선혜
추가된 부분 : 퀀텀큐브 페이지 css 추가
*/
.quantum_wrap {
  margin: 0 auto;
  max-width: 800px;
  padding: 0 20px 40px 20px;
  text-align: center;
}

.quantum_wrap table {
  width: 80%;
  margin: 20px auto 50px auto;
  border: 1px solid #001e6c;
  box-shadow: 0px 5px 15px rgba(0, 30, 108, 0.1);
  border-collapse: collapse;
  font-size: 15px;
}

.quantum_wrap td,
.quantum_wrap th {
  padding: 10px 5px;
  border: 1px solid #ccc;
}

/*Ourservice*/
.ourService {
  margin-top: 120px;
  width: 100%;
  background-color: #ffffff;
  float: left;
  margin-bottom: 130px;
}
.ourService p {
  font-size: 15px;
  color: #222;
  text-align: center;
}
.ourService p span {
  font-family: 'NanumSquareExtraBold';
  display: block;
  font-size: 21px;
  color: #001e6c;
  margin-bottom: 10px;
}
.ourService > .osBox {
  margin-top: 40px;
  width: 100%;
  height: 350px;
  background-color: #ffffff;
  float: left;
}
.osBox .slick-list {
  width: 340px;
  height: 350px;
  margin: 0 auto;
}
.osBox .osbox01 {
  width: 100%;
  float: left;
  background-color: rgb(255, 255, 255);
  margin-top: 10px;
}
.osBox .osbox01 img {
  width: 72px;
  margin: 0 auto;
}
.osBox > .slick-list > .slick-track > .slide:nth-child(3) .osbox01 img {
  width: 69px;
  margin-top: 10px;
}
.osBox > .slick-list > .slick-track > .slide:nth-child(6) .osbox01 img {
  width: 82px;
  margin-top: 10px;
}
.osBox > .slick-list > .slick-track > .slide:nth-child(10) .osbox01 img {
  width: 65px;
  margin-top: 10px;
}
.osBox .osbox01 span {
  display: block;
  width: 100%;
  text-align: center;
  color: #001e60;
  font-weight: bold;
  font-size: 17px;
  margin-top: 15px;
}
.osBox .osbox02 {
  padding: 0 40px;
  box-sizing: border-box;
  margin-top: 25px;
  width: 100%;
  background-color: rgb(255, 255, 255);
  float: left;
}
.osBox .osbox02 div {
  margin-top: 10px;
  text-align: center;
  font-size: 15px;
}
.osBox .osbox02 div:first-child {
  line-height: 1.5;
  margin-bottom: 15px;
  font-weight: bold;
}
.osBox .osbox02 div:nth-child(2) {
  line-height: 1.5;
  margin-bottom: 10px;
}
.osBox .slick-prev {
  zoom: 0.9;
  position: absolute;
  top: 15%;
  margin-top: -10px;
  left: 40px;
  width: 14px;
  height: 23px;
  background: url('../image/prev_btn.png');
  background-size: cover;
  z-index: 99;
  overflow: hidden;
  text-indent: -9999px;
  border: none;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.osBox .slick-next {
  zoom: 0.9;
  position: absolute;
  top: 15%;
  margin-top: -10px;
  right: 40px;
  width: 14px;
  height: 23px;
  background: url('../image/next_btn.png');
  background-size: cover;
  z-index: 99;
  overflow: hidden;
  text-indent: -9999px;
  border: none;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.osBox .slick-prev:hover {
  background: url('../image/prev_btn_act.png');
  background-size: cover;
}
.osBox .slick-next:hover {
  background: url('../image/next_btn_act.png');
  background-size: cover;
}
.osBox .slick-dots li {
  position: relative;
  top: -15px;
  margin: 0 auto;
}
.osBox .slick-active button {
  background-color: #001e6c;
}

/* Data voucher */
.data_wrap {
  background: #f5f5f5;
  padding: 50px 50px 60px 50px;
}
.data_wrap ul {
  margin-top: 45px;
}
.data_wrap ul li {
  margin-bottom: 35px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.data_wrap ul li:last-child {
  margin-bottom: 0;
}
.data_wrap ul li .box {
  width: 55px;
  height: 55px;
  border-radius: 10px;
  background: #001e6c;
  display: flex;
  align-items: center;
  justify-content: center;
}
.data_wrap ul li .box img {
  width: 90%;
}
.data_wrap ul li p {
  font-size: 15px;
  color: #444;
  line-height: 1.5;
  width: 70%;
}

/* Library */
.library_wrap {
  padding: 40px 30px 100px 30px;
  text-align: center;
}
.library_wrap .inner {
  position: relative;
  margin-top: 30px;
}
.library_wrap .inner .board_slt {
  float: right;
  width: 130px;
  text-align: left;
  margin-bottom: 40px;
}
.library_wrap .inner .board_slt p {
  cursor: pointer;
  width: 100%;
  height: 40px;
  line-height: 40px;
  background: #e8e8e8 url('../image/arw.png') no-repeat;
  background-position: 90% center;
  background-size: 7px;
  border-radius: 30px;
  text-indent: 20px;
  font-size: 15px;
  font-weight: bold;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.library_wrap .inner .board_slt ul {
  display: none;
  margin-top: 13px;
  width: auto;
  height: 90px;
  padding: 15px;
  overflow-y: scroll;
  border-radius: 12px;
  background: #e8e8e8;
}
.library_wrap .inner .board_slt ul li {
  font-size: 15px;
  height: 30px;
  line-height: 30px;
  cursor: pointer;
}
.library_wrap .inner .board_slt ul li.act {
  font-weight: bold;
}
.library_wrap .inner .board_slt p:hover {
  color: #fff;
  background: #001e6c url('../image/arw_w.png') no-repeat;
  background-position: 90% center;
  background-size: 7px;
}
.library_wrap table {
  width: 100%;
  margin-top: 20px;
}
.library_wrap table th {
  height: 40px;
  color: #fff;
  font-weight: normal;
  font-size: 14px;
  background: #001e6c;
}
.library_wrap table td {
  border-bottom: 1px solid #e8e8e8;
  padding: 15px 10px;
  font-size: 13px;
}
.library_wrap table td a {
  color: #222;
  text-align: left;
  display: block;
  width: 160px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.library_wrap table td a:hover {
  color: #001e6c;
}
.margint100 {
  margin-top: 100px;
}

.paginate-complex {
  padding: 5px 0 0 0;
  line-height: normal;
  text-align: center !important;
  margin-top: 30px;
}
.paginate-complex a,
.paginate-complex strong {
  font-size: 14px;
  font-weight: bold;
  display: inline-block;
  position: relative;
  z-index: 2;
  margin: 0 5px;
  width: 25px;
  height: 35px;
  line-height: 35px !important;
  color: #000;
  margin: 0px;
}
.paginate-complex strong {
  color: #001e6c;
}
.paginate-complex .direction {
  border: 0;
  font-weight: normal;
  color: white;
  text-decoration: none;
  z-index: 1;
}
.paginate-complex .prev {
  display: inline-block;
  margin-right: 5px;
  background: url('../image/bd_prev.png') no-repeat center;
  background-size: 22px;
}
.paginate-complex .next {
  display: inline-block;
  margin-left: 5px;
  background: url('../image/bd_next.png') no-repeat center;
  background-size: 22px;
}

.library_wrap .view_title {
  text-align: left;
  font-weight: bold;
  font-size: 17px;
  color: #001e6c;
  line-height: 1.5;
}
.library_wrap .view_content {
  font-size: 15px;
  text-align: left;
  padding: 20px 0;
  margin-top: 20px;
  margin-bottom: 30px;
  border-top: 1px solid #001e6c;
  border-bottom: 1px solid #001e6c;
}
.library_wrap .view_content .wrt_name {
  text-align: right;
  color: #8f8f8f;
  margin-bottom: 40px;
}
.library_wrap .view_content .cont {
  white-space: pre-wrap;
  line-height: 1.5;
}
.library_wrap .go_list {
  display: block;
  margin: 30px auto;
  border-radius: 10px;
  background: #001e6c;
  color: #fff;
  font-size: 16px;
  width: 107px;
  height: 45px;
  line-height: 45px;
  border: none;
  font-weight: bold;
}

/* Contact us */
.contact_wrap .inner1 {
  padding: 50px 30px;
  text-align: center;
}
.contact_wrap .inner1 form {
  display: block;
  margin-top: 30px;
}
.contact_wrap .inner1 input {
  border: 1px solid #b1b0b0;
  border-radius: 10px;
  background: #fff;
  font-size: 17px;
  text-indent: 20px;
  height: 55px;
  width: 100%;
  margin-bottom: 13px;
}
.contact_wrap .inner1 textarea {
  border: 1px solid #b1b0b0;
  border-radius: 10px;
  background: #fff;
  font-size: 17px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 220px;
  padding: 20px;
  font-family: 'NanumSquare';
}
.contact_wrap .inner1 textarea:focus {
  outline: none !important;
}
.contact_wrap .inner1 button {
  display: block;
  margin: 40px auto;
  border-radius: 10px;
  background: #001e6c;
  color: #fff;
  font-size: 17px;
  height: 55px;
  width: 135px;
  border: none;
  font-weight: bold;
}
.contact_wrap .inner2 {
  text-align: center;
}
.contact_wrap .inner2 #daumRoughmapContainer1641111893115 {
  width: 100%;
  height: 200px;
  margin-top: 40px;
}
.root_daum_roughmap .wrap_map {
  height: 100% !important;
}

.root_daum_roughmap .wrap_map .wrap_btn_zoom {
  display: none;
}
.wrap_controllers {
  display: none;
}
.contact_wrap .inner2 .box {
  background: #f5f5f5;
  padding: 35px 30px 50px 60px;
}
.contact_wrap .inner2 .box p {
  text-align: left;
}
.contact_wrap .inner2 .box p.p1 {
  font-size: 18px;
  color: #001e6c;
  font-family: 'NanumSquareExtraBold';
}
.contact_wrap .inner2 .box p.p2 {
  font-size: 13px;
  color: #444444;
  margin-top: 25px;
  line-height: 1.5;
}

@media screen and (max-width: 330px) {
  .main_wrap .sec2 ul {
    zoom: 0.85;
  }
  .sub_title {
    white-space: normal;
  }
  .product_wrap .inner1 .slick-prev {
    left: -35px;
    zoom: 0.8;
  }
  .product_wrap .inner1 .slick-next {
    right: -35px;
    zoom: 0.8;
  }
  .library_wrap table th,
  .quantum_wrap table {
    font-size: 13px;
  }
  .library_wrap table td a {
    width: 130px;
  }
}
